Loading...
Searching...
No Matches
D3D12_PACKED_MIP_INFO Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT8 | NumStandardMips
UINT8 | NumPackedMips
UINT | NumTilesForPackedMips
UINT | StartTileIndexInOverallResource

## Detailed Description

Definition at line 2779 of file mini_d3d12.h.

## Member Data Documentation

## NumStandardMips

UINT8 D3D12_PACKED_MIP_INFO::NumStandardMips

Definition at line 2780 of file mini_d3d12.h.

## NumPackedMips

UINT8 D3D12_PACKED_MIP_INFO::NumPackedMips

Definition at line 2781 of file mini_d3d12.h.

## NumTilesForPackedMips

UINT D3D12_PACKED_MIP_INFO::NumTilesForPackedMips

Definition at line 2782 of file mini_d3d12.h.

## StartTileIndexInOverallResource

UINT D3D12_PACKED_MIP_INFO::StartTileIndexInOverallResource

Definition at line 2783 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h